.App {

  &__navbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    width: 100vw;
    border-top: 1px solid dimgrey;
    border-bottom: 1px solid dimgrey;
    background-color: whitesmoke;
  }

  &__logo-text {
    margin-left: 1vw;
    font-size: 30px;
    font-weight: bold;
    color: orangered;
    text-decoration: none;
  }
}
